## trivial-macroexpand-all 0~git20171020.933270a

=== debian/changelog ===
trivial-macroexpand-all (0~git20171020.933270a-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 31 Mar 2021 16:42:04 -0700

trivial-macroexpand-all (0~git20171020.933270a-1) unstable; urgency=medium

  * Initial release (Closes: #984987).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 11 Mar 2021 09:15:50 -0700
