=== debian/control ===
Source: trivial-macroexpand-all
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/cbaggers/trivial-macroexpand-all
Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-macroexpand-all.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-macroexpand-all
Rules-Requires-Root: no

Package: cl-trivial-macroexpand-all
Architecture: all
Depends: ${misc:Depends}
Description: macroexpand-all function which calls implementation-specific equivalent
 Provides a macroexpand-all function that calls the implementation specific
 equivalent.  This small library is one way to deal with the fact that the
 ANSI Common Lisp standard does not provide quite enough facilities to do
 completely reliable code walking.
 .
 Supported Common Lisp implementations: `abcl`, `allegro`, `ccl`, `clisp`,
 `cmucl`, `corman`, `lispworks`, `mkcl`, `sbcl`, `ecl` & `scl`.
